Subject: Teid on kaasatud menetlusse arvamuse avaldamiseks
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 May 2026 14:02:56 +0300

Jõelähtme Vallavalitsus menetleb praegu ehitusloa taotlus nr 2611271/06119 
aadressile Harju maakond, Jõelähtme vald, Sambu küla, Kuuse (puurkaev) ja 
soovib teid kaasata menetlusse.

Kaasamise kutse põhjus: Olete kinnistu omanik või piirinaaber

Palun avage menetlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27868061> . E-ehituse 
keskkonda saab sisse logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust ootame kuni 08.06.2026 (k.a). Pärast selle tähtaja möödumist loeme, 
et teil ei ole menetluse osas vastuväiteid.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (MAILIS ENTAL) poole.